<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, fragment mass type</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top">
<h1>spectrum, fragment mass type</h1>
<h2>Syntax</h2>
<p>The value for this parameter is an ASCII string, with two possible values: 
<span class="v">average</span> or <span class="v">monoisotopic</span></p>
<h2>Notes</h2>
<ol>
<li>If this parameter is not present or set to a unexpected value, the default value <span class="v">monoisotopic</span> will be used.</li>
<li>No error message is generated when a bad value is used for this parameter.</li>
</ol>
<h2>Description</h2>
<p>Naturally occuring organic molecules do not have a single value corresponding to the &quot;mass&quot; of the molecule.
Because organic molecules contain carbon, any collection of molecules will have some probability of containing one
or more <sup>13</sup>C atoms. In mass spectrometry, it is common to refer to the weighted average of all possible
<sup>13</sup>C-containing molecular masses as the &quot;chemical&quot; or &quot;average&quot; mass of the
molecule. When this parameter is set to <span class="v">average</span>, this weighted average is used to
calculate the masses of the fragment ions in a tandem mass spectrum.</p>
<p>Most modern mass spectrometers have sufficient mass resolution so that the mass of each of the individual
<sup>13</sup>C-containing species can be measured separately. The lowest mass of these peaks will contain
only <sup>12</sup>C atoms. This lowest mass peak in the isotopic distribution measured is commonly refered to
as the &quot;monoisotopic&quot; mass for the molecule (also refered to as the A0 peak). When this parameter is 
set to <span class="v">monoisotopic</span>, this peak is used to define the mass of the fragment ions.</p>
<hr align="left" width="200">
<span class="also">see also: <a href="sfme.html">spectrum, fragment mass error</a>  |
<a href="sfmeu.html">spectrum, fragment mass error type</a> |</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
